[tool.poetry]
name = "widom"
version = "0.1.0"
description = ""
authors = ["GermanHydrogen <admin@germanhydrogen.org>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
jupyter = "^1.0.0"
numpy = "^1.24.3"
matplotlib = "^3.7.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
